package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 是否偏远地区枚举
 * @Author zhangHeng
 * @Date 2023-1-3
 * @Version 1.0
 */
@Getter
public enum RemoteSignsEnum {

    /**
     * 偏远地区
     */
    REMOTE(1),

    /**
     * 非偏远地区
     */
    NOT_REMOTE(0),
    ;

    final private Integer info;

    RemoteSignsEnum(Integer info) {
        this.info = info;
    }
}